Subject: [spfbis] Cancelling scheduled IETF 86 session

From: S Moonesamy <[email-masked]>
Date: Thu, 14 Feb 2013 11:26:12 -0800

Hello,

Below is the scheduled session information which was requested [1]:

spfbis Session 1 (1:00:00)
     Friday, Afternoon Session I 1120-1220
     Room Name: Caribbean 1

The working group has made some progress on 
draft-ietf-spfbis-4408bis-10.  I didn't see any issue which requires 
face-to-face discussion.  I'll talk to Andrew about cancelling the 
slot as another working group might make better use of it.

Please post a message to the mailing list if you think that it is 
worthwhile to have a SPFBIS session at IETF 86.

Regards,
S. Moonesamy
SPFBIS WG co-chair

1. http://www.ietf.org/mail-archive/web/spfbis/current/msg03079.html